Save Mission Critical Device Data

Save mission-critical device classifications and critical assets for an account.

This method is used to save critical assets, critical device, and configured questions.

Python SDK code

Install:

pip install secpod-saner-sdk

Call this endpoint:

from saner.cvem import CvemClient

client = CvemClient(
    api_key="<YOUR_API_KEY>",
    accountid="<YOUR_ACCOUNT_ID>",
    base_url="https://saner.secpod.com"
)

response=client.RiskPrioritization.saveMissionCriticalDeviceData(
  organization="Demo Org",
  account_name="Demo Account"
)

print(response)
client.close()

Requires Python 3.9 or later.

Body Params
string
required

Name of the organization where mission-critical device data will be saved.

string
required

Name of the account associated with the organization.

details
object

Object containing mission-critical device configuration details.

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json